Imposible iniciar sesión con versión avanzada de Windows Live Hotmail en Firefox 3.0

Van surgiendo los primeras «cosillas» de Firefox 3.0 desde su salida, aunque si bien, ésta no es que sea de vital importancia. La reciente versión 3.0 de Firefox, impide ejecutar Windows Live Hotmail en versión completa, informándote Hotmail que estás ejecutando la versión básica. Decir que con versiones anteriores de Firefox 2.0.0.14 funcionaba correctamente este servicio.

Windows Live Hotmail trata de cargarse y ante la imposibilidad, ejecuta la versión básica del servicio e informa al usuario proponiéndole de pasar a la versión avanzada, la cual no puede llegar a ejecutar por un problema en el inicio de sesión, después de lo cual ofrece la solución de borrar temporales con éste mensaje:

«Estás temporalmente en la versión básica de Windows Live Hotmail debido a un error durante el inicio de sesión. Antes de intentarlo de nuevo, limpia tu caché y elimina las cookies.«

Lo cual no funciona y sigues ejecutando la versión básica.

Se ha comprobado que ninguno de los complementos de seguridad No-Script ni Ad-Block afecta a esta anomalía. Iremos informando si hay novedades.

Actualizaicón: De momento, la única forma de visualizar Windows Live Hotmail en versión avanzada con Firefox 3.0 es cargarla con IE Tab.

Más info.